Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

C#
Visual Basic
Visual C++
Include Protected Members
Include Inherited Members

Berkeley DB .NET API Documentation
MPoolConfig Fields
MPoolConfig Class See Also

The MPoolConfig type exposes the following members.

# Fields

| Name | Description
--- | --- | ---
| CacheSize | The size of the shared memory buffer pool — that is, the cache.
| MaxCacheSize | The maximum cache size.

# See Also

MPoolConfig Class
BerkeleyDB Namespace